@charset "UTF-8";
/* CSS Document */
/*clear CSS*/

/*font-size:1em;*/
:focus { outline:0; }
body { background:white; color:black; line-height:1; }
ol, ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { font-weight:normal; text-align:left; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }


.col1 .layout-selected{ border:1px dashed #ff0000}
/*.droid, #header { font-family:'droid_sansregular', sans-serif; }*/
  /*.droid .font-bold, h6, .facebook.button-container { font-family:'droid_sansbold'; }*/
.helvetica { font-family:Helvetica, Arial, sans-serif; }
  .helvetica .font-bold { font-family:Helvetica, Arial, sans-serif; font-weight:bold; }

/*general settings*/
body { background-color:#E9F0F5; color:#474c4e; }
a { color:#313131; }
p { font-size:0.8em; line-height:1.9em; /*text-align:justify;*/ }
h1 { border-bottom:1px solid #DFDFDF; font-size:30px; font-weight:bold; margin-bottom:20px; padding-bottom:23px; text-align:center; }
h2 { color:#0E1821; font-size:26px; margin-bottom:40px; text-align:center; }
h6 { color:#ebf0f4; font-size:1em; margin-bottom:20px; }
strong { font-weight:bold; }
.clear { clear:both; }
span.ico { }
  span.ico img { background-image:url(../../images/icons.png); background-repeat:no-repeat; vertical-align:middle; }

/*layout*/
#header, #content, #footer, .rainbow { width:100%; }
.inner { margin:0 auto; width:960px; }
.rainbow { background-color:#a50f82; overflow:hidden; }
  .rainbow .blue, .rainbow .green, .rainbow .yellow, .rainbow .orange, .rainbow .rose, .rainbow .purple { float:left; height:2px; }
  	.rainbow .blue, .rainbow .yellow { width:16%; }
	.rainbow .green, .rainbow .orange, .rainbow .purple, .rainbow .rose { width:17%; }
  .blue, .green, .yellow, .orange, .rose, .purple { color:#FFF; font-size:2.5em; text-align:center; text-shadow:0 2px 0 #0E1821; }
  .blue { background-color:#4bafe6; }
  .green { background-color:#7bb522; }
  .yellow { background-color:#ebb90f; }
  .orange { background-color:#e6730f; }
  .rose { background-color:#E32B55; }
  .purple { background-color:#a72682; }
	.add-background { background-image:url(../../images/max-icons-bg.png); background-repeat:no-repeat; }
	.blue.add-background, .purple.add-background, .orange.add-background { background-position:center 44px; }
	.green.add-background, .yellow.add-background, .rose.add-background { background-position:center -11px; }
  .color-black { color:#000; }
  .helvetica { }
  .font-mini { font-size:33px; }
  .font-normal { font-size:0.85em; }
  .font-ligh { font-weight:lighter; }
  .text-rose { color:#e11455 }
  .text-black { color:#313131; text-shadow:0 1px 0 #F7CB34; }
  .text-center { text-align:center; }
  .blue.alternative-shadow { text-shadow:0 2px 0 #256e96; }
  .green.alternative-shadow { text-shadow:0 2px 0 #679a1a; }
  .add-padding-1 { padding:27px 0 15px; } /*home page*/
	.add-padding-1 .line-height { line-height:54px; }
  .add-padding-2 { padding:41px 0 47px; }
  .add-padding-3 { line-height:72px; font-size:44px; padding:50px 0 51px; } /*5steps*/
  .add-padding-4 { line-height:72px; font-size:44px; padding:50px 0 43px; } /*cosa-normal*/
  .add-padding-5 { line-height:72px; font-size:44px; padding:56px 0 34px; } /*faq*/
  .add-padding-6 { line-height:72px; font-size:46px; letter-spacing:0.8px; padding:54px 0 36px; } /*login*/
  .add-padding-7 { padding:45px 0 52px; }
  .add-padding-8 { letter-spacing:1px; padding:53px 0 64px; }
  .add-padding-9 { line-height:42px; padding:31px 0 32px; }

/*header*/
#header { background:#192836 url(../../images/header.png) repeat-x; }
  #header .inner { height:92px; padding-top:23px; position:relative; }
  /*logo*/
  #logo { float:left; margin:0 0 22px 30px; }
	#logo span.ico img { background-position:0 -49px; height:70px; width:216px; }
  #open-nav { display:none; float:right; position:absolute; right:20px; top:49px;  }
	#open-nav img { background:url(../../images/icons.png) no-repeat -173px -2px; height:25px; width:39px; }
  /*navigazione*/
  #nav { position:absolute; right:0; top:28px; }
	#nav .element-container { float:right; position:relative; }
	#nav ul.menu, #nav .social, #nav ul.lang { float:left; }
	/*menu*/
	#nav ul.menu li { float:left; font-size:0.63em; margin:0 16px; position:relative; }
	  #nav ul.menu li.login { display:none; }
	  #nav ul.menu li a { color:#a9b8c7; }
	/*lingue*/
	#nav ul.lang { margin-top:-2px; }
	#nav ul.lang li { margin:0; margin-left:8px; padding-bottom:20px; }
	  #nav ul.lang:hover li a { text-decoration:none; }
	  #nav ul.lang li span.ico img.open { background-position:-105px -3px; height:5px; }
	  #nav ul.lang li span.addborder { border-right:1px solid #FFF; padding-right:8px; }
	  #nav ul.lang li span.ico img.langs { height:11px; width:16px; }
		#nav ul.lang li span.ico img.it { background-position:-34px -3px; }
		#nav ul.lang li span.ico img.en { background-position:-52px -3px; }
		#nav ul.lang li span.ico img.pl { background-position:-70px -3px; }
		#nav ul.lang li span.ico img.de { background-position:-88px -3px; }
	  /*lingue subnav*/
	  #nav ul.lang ul { background-color:#192836; border-radius:3px; display:none; padding:0 14px 15px; position:absolute; right:-9px; text-align:right; top:30px; z-index:1; }
		#nav ul.lang ul a { font-size:10px; height:13px; line-height:13px; float:none; margin:15px 0 0; padding:0; white-space:nowrap; }
		  #nav ul.lang ul li.arrow { position:absolute; margin:0; right:7px; top:-9px; }
		  #nav ul.lang ul li.arrow span.ico img { background-position:-105px -8px; height:7px; width:13px; }
		  #nav ul.lang ul a { color:#FFF; display:block; }
		#nav ul.lang ul a span.ico { height:14px; margin-left:20px; }
		#nav ul.lang li:hover ul { display:block; }
		#nav ul.lang li ul li { padding-bottom:0; }
	  /*pulsante login*/
	  #header .login { float:right; margin-top:40px; }
		#header .login .button-container, #header .login .button { height:35px; line-height:37px; width:130px; }
		  #header .login .button { background-color:#4bafe6; font-size:14px; text-align:center; text-shadow:0 2px #215869; text-transform:uppercase; }

  /*strappo*/
  .strappo { background-image:url(../../images/strappo.png); background-repeat:repeat-x; height:14px; left:0; position:absolute; width:100%; }
	.blue-top { background-position:0 0; bottom:0; }
	.blue-bottom { background-position:0 -15px; top:-1px; }
	.green-top { background-position:0 -30px; bottom:0; }
	.green-bottom { background-position:0 -45px; top:0; }
	.purple-bottom { background-position:0 -61px; height:15px; top:-1px; }
	.yellow-top { background-position:0 -78px; bottom:0; }
	.orange-bottom { background-position:0 -94px; height:19px; top:0; }
	.rose-top { background-position:0 -113px; bottom:0; }
	.rose-bottom { background-position:0 -128px; top:0; }

  /*movie solo home page*/
  #movie { background-size:cover; -ms-behavior:url(https://www.splitit.it/css/backgroundsize.min.htc); background-image:url(https://www.splitit.it/css/upload/movie.jpg); background-position:center center; height:400px; position:relative; z-index:0; }
	#movie img { height:auto; width:100%; }
	#play-movie { height:184px; margin:0 auto; position:absolute; text-align:center; top:29%; width:100%; }
	  #play-movie img.play-button { background-image:url(../../images/icons.png); background-position:-15px -127px; background-repeat:no-repeat; height:184px; width:187px; }

  .sezione { background-color:#FFF; overflow:hidden; padding:15px 0; position:relative; }
  
  /*pulsante link e form*/
  .button-container { border-radius:4px; box-shadow:0 5px #11405a; height:57px; margin:0 auto 20px; width:340px; }
  .add-padding-1 .button-container { background:url(../../images/arrow.png) top center no-repeat; margin-top:-12px; padding-top:52px; }
	.button-container:hover { box-shadow:0 2px #8ccbed; }
	.button, input.button { background-color:#256e96; border-radius:4px; font-size:27px; height:57px; line-height:61px; text-shadow:0 3px #215869; }
	  input.button { width:340px; }
	  .button-container:hover .button { box-shadow:inset 0 2px #11405a; }
	  .button a, input.button { color:#FFF; display:block; }
		.button:hover a, input:hover.button { text-decoration:none; }
		/*variante verde solo per home page*/
		.green .button-container { box-shadow:0 5px #3d5b10; width:380px; }
		  .green .button-container:hover { box-shadow:0 2px #85bd31; }
		  .green .button { background-color:#628729; text-shadow:0 2px #3d5b10; }
			.green .button-container:hover .button { box-shadow:inset 0 2px #456d09; }
		
  /*paragrafo di apertura in home page, box getting started*/
  span.toggle img { background-image:url(../../images/icons.png); background-position:-370px -569px; background-repeat:no-repeat; cursor:pointer; height:12px; width:14px; }
  .open-paragraph { color:#FFF; display:none; font-size:0.5em; line-height:1.9em; margin:1em 0; }
  
  /*presentazione a tre colonne*/
  #presentazione, .presentazione { background-color:#FFF; padding:40px 30px; overflow:hidden; position:relative; }
	#presentazione-titolo { color:#0e1821; font-size:1.8em; margin-bottom:50px; text-align:center; }
	.col3 { float:left; margin:0 37px; width:270px; }
	  .col3.first { margin-left:0; }
	  .col3.last { margin-right:0; }
	  .col3 .number { background-image:url(../../images/icons.png); background-repeat:no-repeat; color:#FFF; font-size:16px; height:52px; line-height:52px; margin:0 auto 10px; text-align:center; text-shadow:1px 1px 1px #929292; width:52px; }
		.col3 .number.nblue { background-position:-9px -1342px; }
		.col3 .number.ngreen { background-position:-63px -1342px; }
		.col3 .number.nyellow { background-position:-117px -1342px; }
		.col3 .number.norange { background-position:-172px -1342px; }
		.col3 .number.npurple { background-position:-228px -1342px; }
	  .col3 .testo { font-size:16px; height:76px; line-height:19px; padding:0 17px 17px; }
	.facile, .sicuro, .conveniente { float:left; margin:0 90px; width:200px; }
	  .facile { margin-left:0; }
	  .conveniente { margin-right:0; }
	  .icona { height:140px; margin:0 auto 20px; width:140px; }
	  .facile .titolo, .sicuro .titolo, .conveniente .titolo { font-size:1.10em; line-height:1.4em; margin-bottom:20px; text-align:left; text-transform:uppercase; }
		.facile .titolo .number-list, .sicuro .titolo .number-list, .conveniente .titolo .number-list { float:left; font-size:2.4em; line-height:1em; margin-right:20px; }
		.facile .titolo { color:#4bafe6; }
		.sicuro .titolo { color:#7db923; }
		.conveniente .titolo { color:#e11455; }
		.facile .icona img, .sicuro .icona img, .conveniente .icona img { background-image:url(../../images/icons.png); background-repeat:no-repeat; }
		  .facile .icona img { background-position:-1px -371px; }
		  .sicuro .icona img { background-position:-147px -499px; }
		  .conveniente .icona img { background-position:-292px -372px; }

  /*lista network*/
  #box-network { overflow:hidden; padding:45px 0 23px;}
  .titolo-network { font-size:1.7em; margin-bottom:63px; text-align:center; }
  .lista-network { color:#797d80; float:left; font-size:12px; overflow:hidden; margin:0 50px; position:relative; width:340px; }
	.lista-network.or { background:none; color:#000; font-size:30px; font-style:normal; line-height:5em; margin:0; text-transform:uppercase; width:80px; }
	.lista-network .button-container { margin-bottom:29px; text-align:center; }
	  /*facebook*/
	  .lista-network .button-container.net-facebook { box-shadow:0 5px #112b61; }
		.lista-network .button-container.net-facebook:hover { box-shadow:0 2px #8d9fc3; }
		.lista-network .button-container.net-facebook .button { background-color:#3b5a9a; position:relative; text-shadow:0 2px #424242; }
		  .lista-network .button-container.net-facebook:hover .button { box-shadow:inset 0 2px #112b61; }
		  .lista-network .button-container.net-facebook .button img { background:url(../../images/icons.png) no-repeat -318px -1294px; height:40px; left:24px; position:absolute; top:11px; width:18px; }
	  /*twitter*/
	  .lista-network .button-container.net-twitter { box-shadow:0 5px #1c799b; }
		.lista-network .button-container.net-twitter:hover { box-shadow:0 2px #c2edfd; }
		.lista-network .button-container.net-twitter .button { background-color:#3acaff; position:relative; text-shadow:0 2px #424242; }
		  .lista-network .button-container.net-twitter:hover .button { box-shadow:inset 0 2px #1c799b; }
		  .lista-network .button-container.net-twitter .button img { background:url(../../images/icons.png) no-repeat -362px -1299px; height:30px; left:16px; position:absolute; top:15px; width:41px; }
	  /*pinterest*/
	  .lista-network .button-container.net-pinterest { box-shadow:0 5px #791519; }
		.lista-network .button-container.net-pinterest:hover { box-shadow:0 2px #efa1a4; }
		.lista-network .button-container.net-pinterest .button { background-color:#cb2027; position:relative; text-shadow:0 2px #424242; }
		  .lista-network .button-container.net-pinterest:hover .button { box-shadow:inset 0 2px #791519; }
		  .lista-network .button-container.net-pinterest .button img { background:url(../../images/icons.png) no-repeat -150px -1074px; height:40px; left:19px; position:absolute; top:10px; width:39px; }
	  /*youtube*/
	  .lista-network .button-container.net-youtube { box-shadow:0 5px #550e0b; }
		.lista-network .button-container.net-youtube:hover { box-shadow:0 2px #d88f8c; }
		.lista-network .button-container.net-youtube .button { background-color:#b22c26; position:relative; text-shadow:0 2px #424242; }
		  .lista-network .button-container.net-youtube:hover .button { box-shadow:inset 0 2px #550e0b; }
		  .lista-network .button-container.net-youtube .button img { background:url(../../images/icons.png) no-repeat -196px -1122px; height:39px; left:21px; position:absolute; top:10px; width:38px; }
	  
  /*area contenuti*/
  #content { background-color:#FFF; padding:40px 0; position:relative; }
  
  /*slider*/
  #slider { font-size:1em; line-height:36px; margin:0 auto 50px; position:relative; width:740px; }
	#slider .prev, #slider .next { position:absolute; }
	  #slider .prev { left:-110px; }
	  #slider .next { right:-110px; }
	  #slider .prev, #slider .next, #slider .prev img, #slider .next img { height:62px; width:37px; }
	  #slider .prev img, #slider .next img { background-image:url(../../images/icons.png); background-repeat:no-repeat; }
		#slider .prev img { background-position:-232px -2px; }
		#slider .next img { background-position:-271px -2px; }
	#slider .passaggio { font-size:26px; margin-bottom:22px; }
	#slider .titolo { font-size:22px; }
	#slider .descrizione { margin-top:22px; }
	  
  /*tabs*/
  #tabs { border-top:1px solid #A6B2B7; /*height:240px;*/ margin-bottom:20px; text-align:center; }
	.fatti, .idea, .numbers { display:inline-block; margin-top:-3px; padding:24px; position:relative; }
	  .fatti.active, .idea.active, .numbers.active { border:1px solid #A6B2B7; border-top:5px solid #FFF; border-radius:0 0 100px 100px; }
	  .fatti img, .idea img, .numbers img { background-image:url(../../images/icons.png); background-repeat:no-repeat; }
		.fatti img, .idea img { height:137px; width:137px; }
		.numbers img { height:110px; width:110px; }
		.fatti img { background-position:-10px -654px; }
		  .fatti:hover img, .fatti.active img { background-position:-149px -654px; }
		.idea img { background-position:-290px -654px; }
		  .idea:hover img, .idea.active img { background-position:-290px -794px; }
		.fatti .text, .idea .text { left:0; position:absolute; text-align:center; top:200px; width:100%; }
		.numbers.one img { background-position:-10px -799px; }
		.numbers.two img { background-position:-127px -799px; }
		.numbers.three img { background-position:-10px -916px; }
		.numbers.four img { background-position:-127px -916px; }
		.numbers.five img { background-position:-10px -1033px; }

  /*faq*/
  #accordion .gruppo { margin-bottom:30px; }
	#accordion .titolo { color:#313131; font-size:1.15em; font-weight:bold; margin-bottom:10px; }
	#accordion .lista { font-size:0.9em; margin-left:40px; }
	  #accordion a { display:block; margin-bottom:16px; }
		#accordion a.active { color:#4bafe6; }
	  #accordion .expanded { background-color:#f0f0f0; margin-bottom:16px; padding:0 22px; }
		#accordion .expanded p, #accordion .expanded ul { font-size:0.9em; padding:16px 0; }
		#accordion .expanded ul li { list-style:circle inside; }
  
  /*form: elementi in comune*/
  input[type="text"], input[type="password"], textarea { border:1px solid #dfdfdf; border-radius:4px; color:#B9B9B9; }
	input[type="text"], input[type="password"] { height:29px; margin-bottom:19px; padding:10px 20px; }
  
  /*registration and login form*/
  #login, #registration { float:left; width:420px; }
	#login { margin-right:100px; }
	#login input[type="text"], #login input[type="password"], #registration input[type="text"], #registration input[type="password"] { width:378px; }
	#login .titolo, #registration .titolo { font-size:1.15em; font-weight:bold; margin-bottom:40px; }
	/*button*/
	input[type="button"] { border:none; cursor:pointer; -webkit-appearance:none; }
	#login input[type="button"], #registration input[type="button"] { background-color:#7bb522; text-shadow:0 2px #629516; }
	#login .button-container, #registration .button-container { background:none; box-shadow:0 5px #629516; margin-bottom:77px; padding:0; }
	  #login .button-container:hover, #registration .button-container:hover { box-shadow:0 2px #85bd31; }
		#login .button-container:hover .button, #registration .button-container:hover .button { box-shadow:inset 0 2px #456d09; }
		  form#register-form .button-container { margin-top:17px; }
		  p.recovery { margin-bottom:25px; text-align:center; }
			p.recovery span.password { color:#4bafe6; font-weight:bold; }
	/*facebook*/
	.facebook.button-container { box-shadow:0 5px #122a5c !important; margin-top:77px; text-align:center; }
	  .facebook.button-container .button { background-color:#3b5998; font-size:18px; text-shadow:0 2px #122a5c; }
	  .facebook.button-container:hover { box-shadow:0 2px #345aa9 !important; }
	  .facebook.button-container:hover .button { box-shadow:inset 0 2px #122a5c !important; }
	  .facebook.button-container span.ico { display:inline-block; height:62px; margin-right:10px; vertical-align:middle; width:22px; }
	  img.fb-button { background-position:-129px -2px; background-repeat:no-repeat; height:22px; width:12px; }
	/*or*/
	.or { background:url(../../images/or.png) repeat-x center center; color:#f1f1f1; font-style:italic; text-align:center; }
	  .or span { background:#FFF; padding:0 10px; }
	  
  /*sidebar*/
  #sidebar { float:left; margin-right:10px; width:290px; }
	#sidebar .add-space { clear:both; height:50px; width:100%; }
	#sidebar .category { border-right:10px solid #FFF; height:62px; line-height:62px; margin-bottom:1px; width:280px; }
	  #sidebar .category.active { background-image:url(../../images/active.png); background-repeat:no-repeat; background-position:right center; border-right:none; padding-right:9px; }
	  #sidebar .category span.ico { display:inline-block; height:62px; margin:0 25px 0 15px; vertical-align:middle; width:30px; }
	  #sidebar .category span.ico img { background:url(../../images/icons.png); background-repeat:no-repeat; height:30px; width:30px; }
		#sidebar .category span.ico img.create { background-position:-324px -4px; }
		#sidebar .category span.ico img.manage { background-position:-364px -3px; }
		#sidebar .category span.ico img.gift { background-position:-402px -3px; }
		#sidebar .category span.ico img.settings { background-position:-325px -38px; }
		#sidebar .category span.ico img.maps { background-position:-365px -37px; }
		#sidebar .category span.ico img.bonifico { background-position:-402px -37px; }
	  #sidebar .category.blue a, #sidebar .category.green a, #sidebar .category.yellow a, #sidebar .category.orange a, #sidebar .category.rose a, #sidebar .category.purple a { color:#FFF; display:block; font-size:12px; text-align:left; text-shadow:none; }
  /*main*/
  #main { float:left; width:640px; }
	#main .descrizione, #main p { font-size:14px; line-height:18px; margin-bottom:14px; }
	#main .button-container { background:none; float:right; padding-top:0; }
	
	  /*blue ui*/
	  #main.blue-ui .button-container { box-shadow:0 5px #2F80AD; }
		#main.blue-ui .button-container:hover { box-shadow:0 2px #8ccbed; }
	  #main.blue-ui input.button { background-color:#4BAFE6; text-shadow:0 2px #41A1D6; }
		#main.blue-ui .button-container:hover .button { box-shadow:inset 0 2px #11405a; }

	  /*green ui*/
	  #main.green-ui .button-container { box-shadow:0 5px #49700E; }
		#main.green-ui .button-container:hover { box-shadow:0 2px #9BD149; }
	  #main.green-ui input.button { background-color:#7BB522; text-shadow:0 2px #70A71C; }
		#main.green-ui .button-container:hover .button { box-shadow:inset 0 2px #49700E; }

	  /*yellow ui*/
	  #main.yellow-ui .button-container { box-shadow:0 5px #C6A430; }
		#main.yellow-ui .button-container:hover { box-shadow:0 2px #8ccbed; }
	  #main.yellow-ui input.button { background-color:#EBB90F; text-shadow:0 2px #C6A430; }
		#main.yellow-ui .button-container:hover .button { box-shadow:inset 0 2px #11405a; }

	  /*orange ui*/
	  #main.orange-ui .button-container { box-shadow:0 5px #974C0B; }
		#main.orange-ui .button-container:hover { box-shadow:0 2px #ED882F; }
	  #main.orange-ui input.button { background-color:#E6730F; text-shadow:0 2px #CC650C; }
		#main.orange-ui .button-container:hover .button { box-shadow:inset 0 2px #974C0B; }

	  /*purple ui*/
	  #main.purple-ui .button-container { box-shadow:0 5px #6D1453; }
		#main.purple-ui .button-container:hover { box-shadow:0 2px #E04FB6; }
	  #main.purple-ui input.button { background-color:#A72682; text-shadow:0 2px #881B69; }
		#main.purple-ui .button-container:hover .button { box-shadow:inset 0 2px #6D1453; }

	#main input[type="text"] { color:#000; font-size:14px; padding:10px 30px 10px 10px; }
	#main textarea { height:126px; margin:30px 0 20px; padding:20px 10px 10px 60px; width:568px; }
	.add-icon { position:relative; }
	  .value { color:#B9B9B9; line-height:49px; position:absolute; right:15px; }
	  
	#main .category { display:none; height:62px; line-height:62px; margin-bottom:1px; padding-left:200px; width:500px; }
	  #main .category.active { margin-bottom:10px; }
	  #main .category span.ico { display:inline-block; height:62px; margin:0 25px 0 15px; vertical-align:middle; width:30px; }
	  #main .category span.ico img { background:url(../../images/icons.png); background-repeat:no-repeat; height:30px; width:30px; }
		#main .category span.ico img.create { background-position:-324px -4px; }
		#main .category span.ico img.manage { background-position:-364px -3px; }
		#main .category span.ico img.gift { background-position:-402px -3px; }
		#main .category span.ico img.settings { background-position:-325px -38px; }
		#main .category span.ico img.maps { background-position:-365px -37px; }
		#main .category span.ico img.bonifico { background-position:-402px -37px; }
	  #main .category.blue a, #main .category.green a, #main .category.yellow a, #main .category.orange a, #main .category.rose a, #main .category.purple a { color:#FFF; display:block; font-size:12px; text-align:left; text-shadow:none; }
	  
  /*form create yout gift*/
  .upload { border:1px solid #DFDFDF; border-radius:4px; color:#B9B9B9; float:left; height:128px; padding:30px; text-align:center; width:78px; }
	.upload img { background:url(../../images/icons.png) no-repeat -359px -204px; height:47px; margin-bottom:20px; width:65px; }
	.upload p { font-size:0.6em !important; }
  .upload, .col1, .col2 { float:left; }
  .col1, .col2 { width:230px; }
  .upload, .col1 { margin-right:19px; }
  .col1 input[type="text"], .col2 input[type="text"] { width:188px; }
  .col1 select { width:228px; }
  .col1 .styled { margin-bottom:19px; }
  .set-magin { margin-top:-15px; }

/*footer*/
#footer { background-color:#0e1821; }
#footer, #footer a { color:#a9b8c7; font-size:0.8em; }
  #footer .inner { overflow:hidden; padding:36px 0; }

	#block-sx { float:left; }

	/*credit-cards*/
	#credit-cards img { background-image:url(../../images/icons.png); background-repeat:no-repeat; margin-right:10px; }
	  #credit-cards img.master { background-position:-119px -333px; height:22px; width:32px; }
	  #credit-cards img.visa { background-position:-162px -333px; height:22px; width:32px; }
	  #credit-cards img.visae { background-position:-204px -333px; height:22px; width:36px; }
	  #credit-cards img.postepay { background-position:-250px -333px; height:22px; width:46px; }
	  #credit-cards img.bnl { background-position:-306px -333px; height:22px; width:119px; }
		
	/*follow-us*/
	#footer .follow-us { width:300px; }
	  #footer .follow-us .like { margin-top:23px; }

	#block-dx { float:right; }
	
	ul.menu { margin-bottom:22px; overflow:hidden; }
	  ul.menu li { float:left; margin-right:34px; }
	
	form#newsletter p, form#newsletter  .button-container { float:left; }
	  form#newsletter input[type=text] { background-color:#242b32; border:1px solid #555a5f; border-radius:4px; color:#a9b8c7; margin-bottom:0; margin-right:9px; padding:0px 20px; width:190px; }
	  form#newsletter .button-container { height:27px; margin-bottom:0; width:31px; }
	  form#newsletter input.button { background-color:#4bafe6; font-size:12px; height:27px; line-height:25px; padding:0; text-shadow:1px 1px #215869; width:31px; }
	  
/*back to top*/
.scrollup { bottom:50px; display:none; height:47px; position:fixed; right:100px; width:47px; }
  .scrollup img { background:url(../../images/icons.png) no-repeat -369px -1126px; height:47px; width:47px; }

@media screen and (max-width:479px) {
	body { font-size:1.2em; }
	
	/*layout*/
	.inner, #header .top { margin:0 auto; padding:0 10px; width:300px; }
	.nomobile { display:none; }
	
	#logo { margin-left:0; }
	#open-nav { margin-right:0; }

	.blue, .green, .yellow, .orange, .rose, .purple { font-size:1.4em; line-height:40px; }
	
	/*header*/
	#header .inner { height:auto; }
	#logo { float:none; }
	#open-nav { display:block; }

	/*navigazione*/
	#nav { display:none; float:none; margin-top:0; overflow:hidden; position:relative; top:0; }
	  #nav .element-container { float:none; margin:0 auto; }
		#nav ul.menu, #nav .social, #nav ul.lang { float:none; overflow:hidden; text-align:center; width:100%; }
	  /*menu*/
	  #nav ul.menu li { float:none; font-size:1.3em; font-weight:lighter; line-height:54px; margin:0; text-align:center; width:100%; }
		#nav ul.menu li.login { display:inline; }
		#header .login { display:none; }
	  /*social*/
	  #nav .social { line-height:54px; }
		#nav .social a { margin:0 22px; }
		  #nav .social a span.ico img.facebook { background-position:-2px -19px; height:25px; width:25px; }
		  #nav .social a span.ico img.twitter { background-position:-31px -19px; height:25px; width:25px; }
	  /*lingue*/
	  #nav ul.lang { margin-top:20px; }
		#nav ul.lang li { margin:0; padding:0; }
		  #nav ul.lang ul { border-top:1px solid #203141; display:block; overflow:hidden; margin:0 auto; padding:0; position:relative; right:0; top:0; width:90%; }
			#nav ul.lang ul a { display:inline-block; margin:15px 0; text-align:center; width:130px; }
			  #nav ul.lang ul li.arrow { display:none; }

	/*movie*/
	#movie { height:200px; }
	  #play-movie { top:22%; }
	  #play-movie img.play-button { background-position:-220px -164px; height:111px; width:111px; }

	/*presentazione a tre colonne*/
	#presentazione, .presentazione { padding:40px 0; }
	.facile, .sicuro, .conveniente, .col3 { float:none; margin:0 auto 50px; }
	.facile, .sicuro, .conveniente { width:250px; }
	  .facile .titolo, .sicuro .titolo, .conveniente .titolo { font-size:1.15em; }
	  .col3.first, .col3.last { margin-left:auto; margin-right:auto; }
	
	.button-container { width:280px; }
	input.button { width:280px; }
	
	/*registration and login form*/
	#login, #registration { float:none; margin:0 auto; width:300px; }
	  #login .button-container, #registration .button-container { margin-bottom:26px; }
	  .facebook.button-container { margin-top:26px; }
	  #login input[type="button"], #registration input[type="button"] { font-size:1.4em; }
	  #login input[type="text"], #login input[type="password"], #registration input[type="text"], #registration input[type="password"] { width:248px; }
	  .green .button-container { width:300px; }
	  .green .button { font-size:0.9em; }

	/*lista network*/
	.lista-network.or { display:none; }
	.lista-network { float:none; margin:0 auto; width:300px; }
	  
	/*slider*/
	#slider { font-size:0.8em; line-height:1.6em; width:260px; }
	  #slider .prev { left:-30px; }
	  #slider .next { right:-30px; }
	  #slider .prev, #slider .next, #slider .prev img, #slider .next img { height:28px; width:17px; }
		#slider .prev img { background-position:-249px -73px; }
		#slider .next img { background-position:-272px -73px; }

	/*tabs*/
	.fatti img, .idea img { height:86px; width:86px; }
	.fatti img { background-position:-10px -1188px; }
	  .fatti:hover img, .fatti.active img { background-position:-105px -1188px; }
	.idea img { background-position:-199px -1188px; }
	  .idea:hover img, .idea.active img { background-position:-292px -1188px; }
	.fatti .text, .idea .text { font-size:0.8em; left:0; position:absolute; text-align:center; top:145px; width:100%; }
	.numbers { padding:2px; }
	.numbers img { height:51px; width:51px; }
	.numbers.one img { background-position:-10px -1287px; }
	.numbers.two img { background-position:-63px -1287px; }
	.numbers.three img { background-position:-118px -1287px; }
	.numbers.four img { background-position:-173px -1287px; }
	.numbers.five img { background-position:-229px -1287px; }

	#sidebar { display:none; }
	#main { float:none; width:100%; }
	  #main .category { display:block; padding-left:20px; width:280px; }
	  #main .upload { height:90px; margin-bottom:19px; width:288px; }
	  #main textarea { padding:20px 10px 10px 10px; width:268px; }
	  #main form { margin:0 auto; }
	  .upload { float:none; margin-right:0; padding:10px 0; }
		.upload p { text-align:center; }
	  .col1, .col2 { margin:0 0 19px; width:280px; }
	  .col1 { margin-right:20px; }
	  .col1 input[type="text"], .col2 input[type="text"] { width:248px; }
	  #main .button-container { float:none; }
	  .add-white-space { clear:both; height:20px; margin:0; }
	
	/*footer*/
	#block-sx, #block-dx { float:none; }
	#footer #credit-cards, #footer .follow-us { float:none; margin-bottom:30px; margin-left:0; width:auto; }
}

@media screen and (min-width:480px) and (max-width:767px) {
	body { font-size:1.2em; }
	
	/*layout*/
	.inner, #header .top { margin:0 auto; width:440px; }
	.nomobile { display:none; }
	
	.font-normal { font-size:25px; }
	
	.blue, .green, .yellow, .orange, .rose, .purple { font-size:1.8em; line-height:60px; }
	
	/*header*/
	#header .inner { height:auto; }
	#logo { float:none; }
	#open-nav { display:block; }

	/*navigazione*/
	#nav { display:none; float:none; margin-top:0; overflow:hidden; position:relative; top:0; }
	  #nav .element-container { float:none; margin:0 auto; }
		#nav ul.menu, #nav .social, #nav ul.lang { float:none; overflow:hidden; text-align:center; width:100%; }
	  /*menu*/
	  #nav ul.menu li { float:none; font-size:1.3em; font-weight:lighter; line-height:54px; margin:0; text-align:center; width:100%; }
		#nav ul.menu li.login { display:inline; }
		#header .login { display:none; }
	  /*social*/
	  #nav .social { line-height:54px; }
		#nav .social a { margin:0 22px; }
		  #nav .social a span.ico img.facebook { background-position:-2px -19px; height:25px; width:25px; }
		  #nav .social a span.ico img.twitter { background-position:-31px -19px; height:25px; width:25px; }
	  /*lingue*/
	  #nav ul.lang { margin-top:20px; }
		#nav ul.lang li { margin:0; padding:0; }
		  #nav ul.lang ul { border-top:1px solid #203141; display:block; overflow:hidden; margin:0 auto; padding:0; position:relative; right:0; text-align:center; top:0; width:90%; }
			#nav ul.lang ul a { display:inline-block; margin:15px 0; text-align:center; width:130px; }
			  #nav ul.lang ul li.arrow { display:none; }

	/*movie*/
	#movie { height:200px; }
	  #play-movie { top:22%; }
	  #play-movie img.play-button { background-position:-220px -164px; height:111px; width:111px; }

	/*presentazione a tre colonne*/
	#presentazione, .presentazione { padding:40px 0; }
	.facile, .sicuro, .conveniente, .col3 { float:none; margin:0 auto 50px; }
	.facile, .sicuro, .conveniente { width:250px; }
	  .facile .titolo, .sicuro .titolo, .conveniente .titolo { font-size:1.15em; }
	  .col3.first, .col3.last { margin-left:auto; margin-right:auto; }
	
	.button-container { width:280px; }
	input.button { width:280px; }
	
	/*registration and login form*/
	#login, #registration { float:none; margin:0 auto; }
	  #login .button-container, #registration .button-container { margin-bottom:26px; }
	  .facebook.button-container { margin-top:26px; }
	  #login input[type="button"], #registration input[type="button"] { font-size:1.4em; }

	/*lista network*/
	.lista-network.or { display:none; }
	.lista-network { float:none; margin:0 auto; width:380px; }
	  .lista-network .button-container, .lista-network .button-container .button { width:380px; }
	
	/*slider*/
	#slider { font-size:0.8em; width:350px; }
	  #slider .prev { left:-50px; }
	  #slider .next { right:-50px; }
	  #slider .prev, #slider .next, #slider .prev img, #slider .next img { height:28px; width:17px; }
		#slider .prev img { background-position:-249px -73px; }
		#slider .next img { background-position:-272px -73px; }

	/*tabs*/
	.numbers { padding:14px; }
	.numbers img { height:51px; width:51px; }
	.numbers.one img { background-position:-10px -1287px; }
	.numbers.two img { background-position:-63px -1287px; }
	.numbers.three img { background-position:-118px -1287px; }
	.numbers.four img { background-position:-173px -1287px; }
	.numbers.five img { background-position:-229px -1287px; }

	#sidebar { display:none; }
	#main { float:none; width:100%; }
	  #main .category { display:block; padding-left:20px; width:420px; }
	  #main .upload { height:90px; width:438px; }
	  #main textarea { padding:20px 10px 10px 10px; width:416px; }
	  #main form { margin:0 auto; }
	  .upload { float:none; margin-right:0; padding:10px 0; }
		.upload p { text-align:center; }
	  .col1, .col2 { margin:19px 0; width:215px; }
	  .col1 { margin-right:10px; }
	  .col1 input[type="text"], .col2 input[type="text"] { width:172px; }
	.add-white-space { clear:both; height:20px; margin:0; }
	  
	/*footer*/
	#footer .menu, #footer .follow-us, #footer .social { float:none; margin-bottom:30px; margin-left:0; width:auto; }
	  #footer .social { text-align:center; }
	  
	  #block-sx, #block-dx { float:none; }
}

@media screen and (min-width:768px) and (max-width:1019px) {
	/*p { font-size:16px; line-height:1.9em; }*/

	/*layout*/
	.inner, #header .top { margin:0 auto; width:700px; }
	.nomobile { display:none; }
	
	/*header*/
	#header .inner { height:auto; }
	#logo { float:none; }
	/*#open-nav { display:block; }*/

	/*navigazione
	#nav { display:none; float:none; margin-top:0; overflow:hidden; position:relative; top:0; }
	  #nav .element-container { float:none; margin:0 auto; }
		#nav ul.menu, #nav .social, #nav ul.lang { float:none; overflow:hidden; text-align:center; width:100%; }
	  
	  #nav ul.menu li { float:none; font-size:1.3em; font-weight:lighter; line-height:54px; margin:0; text-align:center; width:100%; }
		#nav ul.menu li.login { display:inline; }
		#header .login { display:none; }
	  
	  #nav .social { line-height:54px; }
		#nav .social a { margin:0 22px; }
		  #nav .social a span.ico img.facebook { background-position:-2px -19px; height:25px; width:25px; }
		  #nav .social a span.ico img.twitter { background-position:-31px -19px; height:25px; width:25px; }
	  
	  #nav ul.lang { margin-top:20px; }
		#nav ul.lang li { margin:0; padding:0; }
		  #nav ul.lang ul { border-top:1px solid #203141; display:block; overflow:hidden; margin:0 auto; padding:0 44px; position:relative; right:0; text-align:center; top:0; width:600px; }
			#nav ul.lang ul a { display:inline-block; margin:15px 0; text-align:center; width:140px; }
			  #nav ul.lang ul li.arrow { display:none; }
	
	*/

		
	/*movie*/
	#movie { height:300px; }
	  #play-movie img.play-button { background-position:-220px -164px; height:111px; width:111px; }
	
	/*presentazione a tre colonne*/
	#presentazione, .presentazione { padding:40px 0; }
	.facile, .sicuro, .conveniente, .col3 { float:left; margin:0 25px; width:200px; }
	  .facile, .col3.first { margin-left:0; }
	  .conveniente, .col3.last { margin-right:0; }
	
	.button-container { width:280px; }
	input.button { width:280px; }
	
	/*lista network*/
	.lista-network.or { display:none; }
	.lista-network { margin:0 auto; }
	
	/*registration and login form*/
	#login, #registration { float:none; margin:0 auto; }
	  #login .button-container, #registration .button-container { margin-bottom:26px; }
	  .facebook.button-container { margin-top:26px; }
	  #login input[type="button"], #registration input[type="button"] { font-size:1.4em; }
	
	/*recensioni*/
	.recensione { float:none; font-size:1em; width:auto; }
	  .recensione.first { margin:0;margin-bottom:20px; }

	/*slider*/
	#slider { width:540px; }
	  #slider .prev { left:-50px; }
	  #slider .next { right:-50px; }
	  #slider .prev, #slider .next, #slider .prev img, #slider .next img { height:28px; width:17px; }
		#slider .prev img { background-position:-249px -73px; }
		#slider .next img { background-position:-272px -73px; }

	/*tabs*/
	.numbers img { height:74px; width:74px; }
	.numbers.one img { background-position:-257px -954px; }
	.numbers.two img { background-position:-331px -954px; }
	.numbers.three img { background-position:-257px -1029px; }
	.numbers.four img { background-position:-331px -1029px; }
	.numbers.five img { background-position:-257px -1103px; }
	
	#sidebar { display:none; }
	#main { float:none; width:100%; }
	  #main .category { display:block; }
	  #main textarea { width:628px; }
	  #main form { margin:0 auto; }
	  .upload, .col1 { margin-right:50px; }
	.add-white-space { clear:both; height:20px; margin:0; }
	
	/*footer*/
	#footer .menu, #footer .follow-us, #footer .social { float:none; margin-left:0; width:auto; }
	  #footer .social { text-align:center; }
}

@media screen and (min-width:1921px) {
	#movie { height:650px; }
}